/*
Theme Name:   Divi Child Theme
Theme URI:    https://divi.coralinfosystems.com/
Description:  Divi Child Theme
Author:       Coralinfosystems
Author URI:   https://coralinfosystems.com/
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  Divi
*/

/* footer start*/
.coral_tab ul.et_pb_tabs_controls:after {
	border-top: 0px;
}
.coral_tab .coral_tab_content_main{
	display: flex;
    column-gap: 35px;
}
.coral_tab .coral_tab_content_main .coral_tab_content h3 {
	font-size:22px !important;
	color:#757575 !important;	
}
.coral_tab .coral_tab_content_main .coral_tab_content ul {
	list-style-type: none;
    padding: 0px;	
}
.coral_tab .coral_tab_content_main .coral_tab_content ul li{
	padding-top: .25rem;
    padding-bottom: .25rem;
}
.coral_tab .coral_tab_content_main .coral_tab_content ul li a{
	color:white;
	position:relative;
	padding-bottom: 5px;
}
.coral_tab .coral_tab_content_main .coral_tab_content ul li a:after{
	content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: currentColor;
    transform-origin: bottom right;
    transition: transform 0.6s cubic-bezier(.25,.8,.25,1) 0s;
}
.coral_tab .coral_tab_content_main .coral_tab_content ul li a:hover:after{
	transform: scaleX(1);
    transform-origin: bottom left;
}
/* footer end*/